{
  "MD013": {
    "line_length": 80,
    "code_blocks": false,
    "tables": false,
    "headings": false
  },
  "MD012": true,
  "MD022": true,
  "MD031": true,
  "MD032": true,
  "MD047": true,
  "MD009": true,
  "MD010": true,
  "MD004": { "style": "dash" },
  "MD029": { "style": "ordered" },
  "MD041": false,
  "MD025": false,
  "MD024": false,
  "MD036": false,
  "MD003": false,
  "MD040": false,
  "MD055": false,
  "MD056": false,
  "MD034": false,
  "MD023": false
}